Please provide your feedback in this short Flings' survey.
A fully supported version of the HTML5 client is released with vSphere 6.5, and the official name will be vSphere Client.  We won't be renaming this Fling, but may start saying things like 'vSphere Client Fling' in addition to the other terms we've used before. Fling features are not guaranteed to be implemented into the product.
Apr 19, 2020

cannot update from v4.3.0 using FAMI

Downloading latest client...
--2020-04-19 22:59:27-- http://undefined/
Resolving undefined (undefined)... failed: Name or service not known.
wget: unable to resolve host address ‘undefined’
Waiting for vSphere Client to stop: 0 seconds

Apr 20, 2020

Hi,
Upgrade from version 4.3.0 to 5.0.0 are not supported.
Please use a clean install.

Best regards,
Kaloyan Iliev

Apr 21, 2020

Ok thanks. Will make clean install then. By the way, Nice App

Apr 20, 2020

Will future release support upgrades from 5.0? I understand 4.x & older won't because of the change in the base OS right?

Apr 21, 2020

Hi Garth,
Yes, because of the change of the base OS for the H5 Fling we do not support upgrade from previous releases.
We plan to support upgrade from 5.0.0 to future releases.

Best regards,
Kaloyan Iliev

Apr 21, 2020

Thank you for the conformation Kaloyan

Apr 08, 2020
Apr 05, 2020

Hi Guys,
it seems vSphere7 not supported yet? Having next error after connecting for vCenter7:

One or more vCenter Server systems are incompatible with the vSphere Web Client:https://***.com:443/sdk

Cheers,
Alexey.

Apr 20, 2020

Hi,
This Fling currently support only vSphere 6.0 to 6.7.
Best regards,
Kaloyan Iliev

Mar 31, 2020

Hello,
but theUpdate Manger plugin,may be ever supported?
It would be very nice!
Thank
Enrico